ErrorDocument 404 /kolhoz/404.php

# так безопаснее
#php_value register_globals 0 

# убираем экранирование кавычек (эта фича для ламеров, только портит вид)
#php_value magic_quotes_gpc 0 

# кодировка по-умолчанию
AddDefaultCharset UTF-8